## golang-github-containers-ocicrypt 1.0.2

=== debian/changelog ===
golang-github-containers-ocicrypt (1.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 May 2020 08:02:28 -0400

golang-github-containers-ocicrypt (1.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #958303)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Apr 2020 07:47:43 -0400
