## golang-github-containers-ocicrypt 1.0.3

=== debian/changelog ===
golang-github-containers-ocicrypt (1.0.3-1) unstable; urgency=medium

  * New upstream version: 1.0.3
  * revert upstream move to mozilla/pkcs7 until it enters debian

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Nov 2020 19:08:02 -0500

golang-github-containers-ocicrypt (1.0.2-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Backport patch to fix test with expired key in testdata (Closes: #971163)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 04 Oct 2020 16:41:33 +0800

golang-github-containers-ocicrypt (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to avoid containerd dependency
  * Remove golang-github-containerd-containerd-dev from Build-Depends.
    And add missing golang-github-fullsailor-pkcs7-dev to Depends
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 May 2020 16:36:26 +0800
