=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: golang-github-containers-ocicrypt
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-containerd-containerd-dev,
                golang-github-fullsailor-pkcs7-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev,
@@ -23,13 +22,13 @@
 
 Package: golang-github-containers-ocicrypt-dev
 Architecture: all
-Depends: golang-github-containerd-containerd-dev,
+Depends: golang-github-fullsailor-pkcs7-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-image-spec-dev,
          golang-github-pkg-errors-dev,
          golang-golang-x-crypto-dev,
          golang-gopkg-square-go-jose.v2-dev,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Encryption libraries for Encrypted OCI Container images (library)
  OCIcrypt Library The ocicrypt library is the OCI image
  spec implementation of container image encryption. More
