## golang-github-containers-ocicrypt 1.1.7

=== debian/changelog ===
golang-github-containers-ocicrypt (1.1.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Sep 2023 21:48:38 -0400

golang-github-containers-ocicrypt (1.1.7-1) experimental; urgency=medium

  * New upstream version 1.1.7
  * Bump standards version
  * add more tools/dependencies that make tests pass

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Jan 2023 03:58:24 -0500

golang-github-containers-ocicrypt (1.1.4-1) experimental; urgency=medium

  * New upstream verison 1.1.4

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 May 2022 07:55:29 -0400
