## golang-github-containers-ocicrypt 1.1.9

=== debian/changelog ===
golang-github-containers-ocicrypt (1.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Nov 2023 09:18:05 -0500
