=== debian/control ===
--- 
+++ 
@@ -6,14 +6,24 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
+               gnutls-bin,
                golang-any,
                golang-github-fullsailor-pkcs7-dev,
+               golang-github-miekg-pkcs11-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev,
                golang-github-pkg-errors-dev,
+               golang-github-sirupsen-logrus-dev,
+               golang-github-stefanberger-go-pkcs11uri-dev,
+               golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
+               golang-google-grpc-dev,
+               golang-google-protobuf-dev,
                golang-gopkg-square-go-jose.v2-dev,
-Standards-Version: 4.5.0
+               golang-gopkg-yaml.v2-dev,
+               libhsm-bin,
+               softhsm2,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-ocicrypt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-ocicrypt.git
 Homepage: https://github.com/containers/ocicrypt
@@ -23,11 +33,17 @@
 Package: golang-github-containers-ocicrypt-dev
 Architecture: all
 Depends: golang-github-fullsailor-pkcs7-dev,
+         golang-github-miekg-pkcs11-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-image-spec-dev,
          golang-github-pkg-errors-dev,
+         golang-github-sirupsen-logrus-dev,
+         golang-github-stefanberger-go-pkcs11uri-dev,
          golang-golang-x-crypto-dev,
+         golang-google-grpc-dev,
+         golang-google-protobuf-dev,
          golang-gopkg-square-go-jose.v2-dev,
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Description: Encryption libraries for Encrypted OCI Container images (library)
  OCIcrypt Library The ocicrypt library is the OCI image
