=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+ds1,\
repack,compression=xz,\
dirversionmangle=s/-rc/~rc/,\
uversionmangle=s/-rc/~rc/,\
dversionmangle=auto,\
" https://github.com/containers/ocicrypt/tags \
  .*/v?@ANY_VERSION@@ARCHIVE_EXT@
