## golang-github-containers-ocicrypt 1.1.10

=== debian/changelog ===
golang-github-containers-ocicrypt (1.1.10-3) unstable; urgency=medium

  * Drop unnedeed dependency on libhsm-bin, Closes: #1109389

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 18 Jul 2025 08:31:15 -0400

golang-github-containers-ocicrypt (1.1.10-2) unstable; urgency=medium

  * fix dependency declaration on go-jose v4

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 04 Jun 2024 16:30:40 -0400

golang-github-containers-ocicrypt (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Build against go-jose v4

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Jun 2024 07:50:32 -0400
