=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
                golang-golang-x-crypto-dev,
                golang-google-grpc-dev,
                golang-google-protobuf-dev,
-               golang-gopkg-square-go-jose.v2-dev,
+               golang-github-go-jose-go-jose-dev,
                golang-gopkg-yaml.v2-dev,
-               libhsm-bin,
                softhsm2,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-ocicrypt
@@ -42,7 +41,7 @@
          golang-golang-x-crypto-dev,
          golang-google-grpc-dev,
          golang-google-protobuf-dev,
-         golang-gopkg-square-go-jose.v2-dev,
+         golang-github-go-jose-go-jose-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Description: Encryption libraries for Encrypted OCI Container images (library)
